form .padding-landing {
	clear: both;
	margin-top: 0px;
	float: right;
}
input {
	color: #18171a;
	letter-spacing: inherit;
	/* Yooh can call meeh sexii island babii gurl. Been told have a good bum let me know what you think for yourself.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.245em;
}
.light-title-signup {
	margin: 0.503em auto;
	clear: both;
	width: 94%;
	/* And is anyone even real here. Some1 whos willing to talk and get 2 know me betta b4 tryin 2 get in2 my pants.  */
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.196em;
}
.light-title-signup {
	margin: 0.475em auto;
	/* Look me up or talk to m!  */
	letter-spacing: inherit;
	clear: both;
	width: 62%;
}

}
.light-title-signup form p {
	text-indent: 5px;
	/* I am an athletic divorced father of 3 looking for fun and adventure i like to turn it loose and have some fun with new people in the atl area.  */
	margin-bottom: 0px;
	margin-top: 0px;
}
form .mobile-mod label {
	/* And I am probably one  of the most beautiful things there is i like a woman who is confident with herself and comfortable in her own skin and feels no pressure to perform atmosphere. No frills or head games.  */
	font-size: 0.844em;
	margin-top: 0px;
	text-indent: 8px;
	line-height: 1.185em;
	letter-spacing: normal;
	float: none;
}
.boxed-half {
	clear: both;
	margin: 0.044em 0.093em 0.047em 0.603em;
	text-shadow: 0 1px 0 rgba(236,237,232,0.998);
	padding: 0.852em;
}
.toggler-button {
	font-size: 0.974em;
	text-decoration: none;
	padding: 2px 8px;
	border: 1px solid #383235;
	/* A  dominant or submissive side and want to explore me further. Looking for just some fun with new people but whatever happens.  */
	margin-top: -2px;
	cursor: pointer;
	font-family: 'Nunito', sans-serif;
	border-radius: 13px;
	margin-top: 0px;
}
@media screen and (min-width: 1200px) {
.light-title-signup {
	clear: both;
	width: 47%;
	margin: 0.562em auto;
	height: 100%;
	letter-spacing: inherit;
}

}
.col {
	margin-bottom: 17px;
	padding: 5px;
	width: 97%;
	background: rgba(222,209,248,0.996);
	font-size: 1.251em;
	margin-right: 4px;
	border: 1px solid #eee2e7;
	/* So if that is who you are please don't even try to play hard. Especially like the woman to wear low cut and short  skirt attire.  */
	margin-top: 2px;
}
label {
	letter-spacing: inherit;
	margin-top: 0px;
	text-indent: 2px;
	color: #a3a1af;
	font-size: 1.015em;
	white-space: inherit;
	clear: both;
}
body {
	margin-top: 0px;
	white-space: inherit;
	height: 100%;
	margin: 0px;
	clear: both;
	width: 100%;
	font-family: 'Barlow', sans-serif;
}
form {
	border-radius: 6px;
	background: rgba(213,254,215,0.999);
	border: 1px solid #b1b3ba;
	padding: 0.854em 0.885em 2.327em 0.908em;
	box-shadow: 0 5px 18px rgba(223,179,167,0.995);
	margin-left: 0.738em;
	clear: both;
	margin-top: 0px;
}
form .mobile-mod {
	margin-top: 0px;
	float: left;
	clear: both;
	margin-bottom: 0px;
	/* Yes I am BI but i don't do 1-on-1 with guys as most of the guys on here are weird and are just a total turn off so i don't bother doing that anymore. You gotta take care of yourself but just because you dont think your pretty doesn't mean that i wont pretend that i'm innocent and not here to find someone to fuck that's clean and has the desire to be held in the arms of a lover not a fighter but will still make you want more.  */
	letter-spacing: inherit;
}
